/* Responsive CSS Styles Table of Contents */


@media only screen and (min-width: 0px) and (max-width: 1124px){
.container {
	width: 990px;

}

.site_wrapper {
	min-width:1000px;

}

.testimonials {
	width:903px;
	margin-left: auto;
    margin-right: auto;

    
}

.homeback{
	width:903px;
	margin-left: auto;
    margin-right: auto;
	margin-top: 5px;
	margin-bottom: 48px;

    
}
	
.topfeatures {
    width:903px;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 301px;

}

.top_links .contact_info {
	float: right;

}

.top_links .contact_info li {
	margin: 0px 0px 0px 0px;

    
}

.domainchecker {
	width:100%;

}

.domainchecker .inner {
	width: 92%;
	margin-left: 7px;

}

.domainchecker .domainpricing{
    width: 70px;
	padding-top: 2px;
	padding-bottom: 5px;
	
}

.domainchecker .search {
	height:36px;

}

.domainchecker .domaininput {
	height:36px;

}

.hosting_plans .plan_one {
	margin-right: 30px;
	margin-left: 100px;
	margin-bottom: 30px;
}

.hosting_plans .plan_two {
	margin-bottom: 30px;

}

.hosting_plans .plan_three {
	margin-right: 30px;
	margin-left: 100px;

}

.footer {
	min-width:1000px;

}

.install_scripts {
	min-width:1000px;

}

.copyright_info {
	min-width:1000px;

}

.footer .footer_center .one_fourth {
	padding: 35px 0px 32px 0px;
	background: none;

    
}

.footer .footer_center .any_questions {
	min-width: 148px;

}

.footer .footer_center .live_chat {

	padding-left:18px;
	padding-right:18px;
	padding-top:10px;
	padding-bottom:12px;

}

.footer .footer_center .live_chat h2 {
	line-height: 28px;
	
}

.footer .newsletter input.enter_email_input {
	width: 121px;
	margin: 5px 0 0 5px;
	font-size: 9px;
	
}

.footer .payments_accept .paymetns_logos li {
	float: left;
	padding: 0px;

}

.footer .payments_accept .paymetns_logos li img {

}

.terms {
	margin: 0 10 0 0;

}

.img_left01 {
    width:30%;
    padding-top:5px;
    
}

.install_scripts ul {
	margin: 18px 0px 0px 12px;

}

.install_scripts li {
	margin: 0px 10px 0px 10px;

}

.puntch_text {
	font-size: 14px;
}

.page_title .leaft_title {
	width: 59%;

}

.page_title .reght_pagenation {
	width: 37%;

}

.hosting_page_plan.first {
	width: 39%;

}

.our_team_box {
	width: 100%;
	float: left;
}

.our_team_box ul {
	width: 119px;

}

.our_team_box .boxleft {
	width: 119px;

}

.our_team_box .boxright {
	width: 119px;

}

.our_products li {
	width: 47%;

}

.our_products li.last {
	width: 47%;

}

.our_products img.image_left1 {
	width: 30%;

}

.project_details strong {
	font-size: 10px;
	width: 38%;
}

.project_details i {
	font-size: 11px;

}

.project_details span a {
	padding: 2px 3px;
	margin: 0px 0px 0px 1px;
	font-size: 9px;

}

.project_details span a:hover {
	padding: 2px 3px;
	margin: 0px 0px 0px 1px;
	font-size: 9px;

}

.punchline_text_box2 {
	width: 92%;

}

.punchline_text_box2 .left {
	width: 70%;

}

.punchline_text_box2 .right {
	width: 30%;

}

.error_pagenotfound strong {
	font-size: 100px;
	line-height: 70px;

}

.error_pagenotfound b {
	font-size: 30px;
	line-height: 30px;

}

.img_left03 {
	width: 100%;
}

.blog_post h3 {
	width: 83%;
	
}

.post_info_content {
	padding: 0px;
	margin: 0 0 0 15%;
	width: 85%;
	float: left;
	
}

.post_info_content_small {
	padding: 0px;
	margin: 0 0 0 3%;
	width: 50%;
	float: left;
	
}

.post_info_content_small a.date {
	float: left;
	margin: 0px 10px 0px 0px;
	
}

.post_info_content_small h3 {
	font-size: 18px;
	float: left;
	width: 70%;
	
}

ul.post_meta_links_small {
	float: left;
	margin: -15px 0px 12px 70px;
	padding: 0px 0px 0px 0px;
	width: 70%;
	
}

.blog_postcontent .video_frame iframe {
	height: 250px;
	
}

#site-searchform #s{
	width: 54%;
	font-size: 9px;
	
}

.about_author {
	width: 92%;
}

.comment_form {
	float: left;
	width: 100%;
	margin-top: 30px;
	
}

.comment_form label{
	float: left;
	width: 90px;
	height: 15px;
	padding: 7px 10px;
	margin-bottom: 20px;
	
}

.comment_input_bg {
	float: left;
	width: 70%;
	height: 25px;
	padding: 7px 10px 0px 10px;
	border-top: 2px solid #e3e3e3;
	border-left: 2px solid #e3e3e3;
	border-right: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #f9f9f9;
	
}

.comment_textarea_bg {
	float: left;
	width: 90%;
	height: 235px;
	padding: 7px 10px 0px 10px;
	margin-bottom: 20px;
	border-top: 2px solid #e3e3e3;
	border-left: 2px solid #e3e3e3;
	border-right: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #f9f9f9;
	
}

.comment_checkbox {
	float: left;
	display: block;
	width: 90%;
	margin-top: 10px;
	
}

.our_support {
	width: 39%;
	
}

.address-info {
	width: 87%;
	
}

.google-map {
	width: 95.8%;
	
}

}

